/* CSS Document */


.CenterTextBox{
	width: 600px;	
}


/* Intro */

#Contact-Intro{
	background-image: url(../_Images/Common/Background_1_Extended.jpg);
	background-size: 1500px;
	background-repeat: no-repeat;
	background-position: center top;
}


/* Main Contacts */

#Contact-MainContacts{
	float: left;
	width: 100%;
	height: auto;
	padding-bottom: 15px;
}

.Contact-Container{
	width: 570px;
	height: 150px;
	padding: 15px;
	background-color: white;
	margin: auto;
	margin-bottom: 15px;	
}

.Contact-Image{
	width: 160px;
	height: 100%;
	float: left;
	background-color: grey;
	background-position: center top;
	background-size: 100%;
	background-repeat: no-repeat;
}

.Contact-Details{
	float: left;
	width: auto;
	height: auto;
	text-align: left;
	margin-left: 15px;
	margin-top: 52px;
	color: black;
}


/* Contact Us Form */

.TextField{
	background-color: #f1f2f2;	
}

.TextArea{
	background-color: #f1f2f2;	
}

.FormLabel{
	color: black;	
}

.FormTermsText{
	color: black;	
}


/* Assessment Section */

.Contact-Assessment-Buttons-Container {
	width: 300px;
	height: 30px;
	background-color: #e4e4e4;
	margin: auto;
	border-radius: 15px;
}

.Contact-Assessment-Button {
	float: left;
	width: 100px;
	height: auto;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
	font-size: 11px;
}

/* Migration Agents */

#Contact-MigrationAgents{
	padding-bottom: 30px;
	margin-top: 40px;
	border-top: solid 2px #d1d1d1;
}

#Contact-MigrationAgents h4{
	width: 100%;
	text-align: center;
	margin-top: 70px;
}

#People-OurTeamContainer{
	width: 100%;
	height: auto;
	float: left;
}

#People-OurTeamPositioner{
	width: auto;
	height: auto;
	float: left;
}

.PersonRow{
	width: auto;
	height: auto;
	float: left;
}

.Person{
	width: 240px;
	height: 330px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	float: left;
}

.PersonImage{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	width: 150px;
	height: 150px;
	border-radius: 75px;
	margin-bottom: 20px;
}

.PersonDetails{
	width: 90%;
	height: auto;
	float: left;
	padding: 10px;
}

.Person-Id{
	display: none;
}

.Person-Name{
	color: #1170db;
}

.Person-Mara{
	font-size: 10px;
}

.Person-Qualifications{
	display: none;
}

.Person-About{
	display: none;
}

.Person-Url{
	display: none;
}